Il Flash Player è compatibile con Android Jelly Bean!

jelly bean flash player

Anche se nei giorni passati abbiamo potuto apprendere con dispiacere l’ufficialità del mancato supporto di Adobe per il Flash Player su Android 4.1 Jelly Bean, possiamo affermare che non c’è di che preoccuparsi, in quanto l’ultima versione di Android risulta compatibile con il plugin Adobe. Infatti, se si installa Android Jelly Bean sul proprio Galaxy Nexus tramite aggiornamento ufficiale, le applicazioni che vi erano prima in Android ICS rimangono anche con JB installato, compreso il Flash Player qualora prima fosse presente.

Ed ecco che, dopo aver provato ad installare la versione takju dell’aggiornamento sul nostro Galaxy Nexus (ricordiamo che la versione europea è yakju che attendiamo venga rilasciata in versione OTA per potervi fornire la guida per l’installazione), abbiamo notato che le pagine web aperte con lo smartphone riescono a caricare i contenuti il Flash.

Dunque questo significa che, anche se Flash Player non è più disponibile al download per Android Jelly Bean (infatti sul Play Store dopo aver eseguito l’aggiornamento è scomparso), esso risulta comunque compatibile con la nuova versione di Android.

In definitiva, quando arriverà l’aggiornamento ufficiale ad Android Jelly Bean anche sul vostro Galaxy Nexus ed in precedenza su ICS avevate il Flash Player, anche se quest ultimo non sarà più disponibile sul Google Play Store sarà comunque compatibile con Jelly Bean. Nel caso in cui, invece, aggiornate a Jelly Bean senza aver installato il Flash Player su ICS, allora potete scaricare il file di installazione dal link in basso ed installare il Flash Player 11.1.

Download Adobe Flash Player 11.1 Android jelly Bean

[Via]

Commenti

Ti invitiamo ad usare toni consoni e di rimanere in tema all'argomento trattato, in caso contrario, il sistema automatico potrebbe oscurare il tuo messaggio e potrebbero trascorrere fino a 48h per la verifica ed un'eventuale autorizzazione.
TuttoAndroid si riserva comunque il diritto di allontanare le persone non adatte a tenere un comportamento corretto e rispettoso verso gli altri.

  • nymeria

    Ciau,

    ho un Nexus S e dopo l’ultimo aggiornamento android sul browser il flash non funziona più (ho Opera e mi dice: Plugin non presente). Ho provato a disinstallare quello che avevo e installare quello che avete linkato qui, ma non ho risolto nulla.
    Suggerimenti?

  • mah! a me… non mi tange! proprio!

  • evviva, anche se lo odio flash è un passo avanti android

  • Graziano Grawa Porcu (FB)

    mi aspettavo che fosse compatibile… per fortuna ora ne ho la conferma! meno male… il flash player è ancora UTILISSIMO!

  • Cmq lo supporta l’html 5, ma avere il flash può essere utile per siti “pigri” ;)

  • fiuuuu meno male, era una caratteristica importante :D sperando di avere JB nel mio device ._.

  • Ancora a tirarsi dietro il flash… html5 è la soluzione!

  • Ottimo, possiamo continuare a prendere in giro gli utenti apple anche x questo xD

  • Che bella notizia!

Top